
# $Id: unittests.py 11266 2010-10-17 16:06:34Z pstorz $

import logging
logging.basicConfig(level=logging.ERROR,
                    format='%(asctime)s %(levelname)s \t (%(module)s:%(lineno)d) %(message)s ',
                    #filename='vanHelsing.log',
                    filemode='w')

import cProfile

import nosferatu.bacresources as bacresources
#import unittest
import os


  
def prof():
      '''
      setup our test configuration
      '''      
      dc = bacresources.DataCenter('regression/dassIT.dmdz')
      #print os.getcwdu()
      #configstring = open('regression/bacula-dir.conf').read()
      #self.DirConf = bacresources.DirectorConfig(configstring)
      #DirConf = self.dc.directors[0]
      #print 'cwd: ' + os.getcwd()

   

cProfile.run('prof()')
    

